"unnamed" = "unbenannt";
"userInfo" = "RSS Nachrichten";
"ALERT-RemoveChannel-message" = "Quelle entfernen?";
"ALERT-RemoveChannel-info" = "Sie entfernen '%@' aus der Liste Ihrer Nachrichtenquellen.";
"ALERT-RemoveChannel-okTitle" = "Entfernen";
"ALERT-RemoveChannel-cancelTitle" = "Abbrechen";
"previewTitle" = "News Ticker Beispiel-Nachricht";
"previewChannel" = "Quelle";
"ERROR-brokenURL" = "! UngÃ¼ltige URL";
"ERROR-noData" = "~ Keine Daten empfangen.";
"ERROR-parseError" = "! Fehler beim Lesen der RSS Daten: %@";
"ERROR-loadError" = "~ %@";
"MENUITEM-markAsRead" = "Als gelesen markieren";
"MENUITEM-markAllAsRead" = "Alle Artikel als gelesen markieren";
"CHANNEL" = "Quelle";
"DefaultQueryFrequency" = "Standard";
